Project

General

Profile

Bug #152

sl4.8 doesn't ship with zlib (and ships with 7 year old python)

Added by Tunnell, Christopher over 13 years ago. Updated over 13 years ago.

Status:
Closed
Priority:
Normal
Assignee:
Tunnell, Christopher
Category:
Build System
Target version:
Start date:
27 October 2010
Due date:
% Done:

100%

Estimated time:
Workflow:

Description

ship zlib in third_party since people (for god knows what reason) still use scientific linux... and a 7 year old version of it at that. Namely, Oxford uses it. I don't understand why people would choose something just because it has the word 'scientific' in it when it's just an abandoned project that was because Fermilab didn't want to pay licensing fees.

#1

Updated by Tunnell, Christopher over 13 years ago

require zlib from development libs/tools in sl installation.

#2

Updated by Tunnell, Christopher over 13 years ago

  • Status changed from Open to Closed
  • % Done changed from 0 to 100

Also available in: Atom PDF